.state-product {
    text-align: left;
    margin-top: 20px !important;
    margin-left: 20px;
    color: gray;
}

.title-product {
    text-align: left;
    margin-left: 20px;
}

.price-product {
    font-size: 28pt;
}

.description-container {
    width: 100%;
    height: 90%;
    border: 1px solid lightgray;
    border-radius: 20px;
}

.description-product {
    text-align: left;
    margin-top: 20px !important;
    margin-left: 20px;
    margin-right: 20px;
    color: black;
}

.text-protection {
    text-align: center;
    font-size: 10pt;
    margin-left: 20px;
    margin-right: 20px;
    position: absolute !important;
    top: 80% !important;
}

.send-text {
    font-size: 16pt;
    margin-top: 20px;
}

.description-button {
    height: 60px;
    font-size: 16pt !important;
    border-radius: 20px;
}

.text-container {
    width: 80%;
    height: fit-content;
    max-height: 150px;
    overflow-wrap: break-word;
}

.p40 {
    padding: 40px !important;
}

.w100 {
    width: 100%;
}

.w80 {
    width: 80%;
    margin-left: 10% !important;
    margin-right: 10% !important;
}

